#Thu Sep 19 16:47:04 BRT 2024
db.host=localhost
db.jdbc=firebird
db.name=/home/cassio/database.fdb
db.name.migrate=/home/cassio/data.fdb
db.pass=masterkey
db.user=sysdba
impressora=/dev/ttyACM0
logo.path=logo.gif
nfe.amb=1
nfe.xml.path=
user.cnpj=94166261000120
